Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::StyleSheet::PageNumberStyle Member List

This is the complete list of members for ipe::StyleSheet::PageNumberStyle, including all inherited members.

iColor | ipe::StyleSheet::PageNumberStyle |
iDefined | ipe::StyleSheet::PageNumberStyle |
iFontSize | ipe::StyleSheet::PageNumberStyle |
iPos | ipe::StyleSheet::PageNumberStyle |